body {
//	cursor: default;
	margin: 5px 0;
	font: small/1.8em Verdana, Arial, Helvetica, sans-serif;
	font-size: 105%;
	background: #333;
	color: #000;
	text-align: center;
}

h1 {
	color: #000;
	text-align: center;
	font-size: 1.1em;
	text-transform: uppercase;
	border: 1px dotted;
	line-height: 2em;
	margin: 3em 0;
}

h2 {
	color: #fff;
	background: #269900;
	text-indent: 0.5em;
	font-size: 1.1em;
	font-variant: small-caps;
	margin-top: 2em;
}

h3 {
	font-size: 1.1em;
}

a {
	color: #00661A;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dotted;
}

a:hover {
	color: #009926;
	border-bottom: 1px solid;
}

a:visited {
	color: #009926;
}

img {
	border: 0;
}

ul {
	padding: 0 0 0 20em;
}

li {
	padding: 1em 1em 0 1em;
}

div.derecha {
	float: right;
	width: 25%;
	margin:0 15px 15px 0; padding:1px;
//	margin: 0.5em;
//	padding: 0.5em;
}

div.izquierda {
	float: left;
	width: 25%;
	margin: 0.5em;
	padding: 0.5em;
}

#page {
	width: 800px; //740px;
	margin: 0 auto;
	color: #000;
	background: #E3F8CE;
	text-align: justify;
}

	#cabecera {
		width: 800px;//100%;
		height: 150px;
		background: url("logo.jpg") top right no-repeat;
	}
		#header h1 {
			margin: 0;
			border: none;
		}

	#menu {
		letter-spacing: 0.1em;
		line-height: 3em;
		font-weight: bold;
		font-size: 80%;
		border-bottom: 1px solid #009E28;
		border-top: 1px solid #009E28;
		background: #C9F2A1;
	}
		/* for #menu and #footer !!! */
		#menu ul, #pie ul {	
			margin: 0;
			padding: 0;
			list-style: none;
			text-align: justify;
		}

		#menu li {
			display: inline;
			padding: 0 1.5em;
		}
		
			#menu li a{
				color: #00661A;
				text-decoration: none;
				border: none;
			}
			#menu li a:hover {
				color: #009926;
			}
		#sub {text-align:right;}

	#contenido {
		float: left;
		width: 760px;//100%; //490px;
		padding: 0px 20px 0px 20px;
//		padding: 0px 20px 30px 20px;
		border-right: 1px solid #B0EC74;
		background: #FBFFF0;
	}

#contenido p
{margin:0 0 20px 0; line-height:1.5em;}

//	#sidebar {
//		margin: 10px 0 0 -1px;
//		padding: 0 0 0 15px;
//		float: left;
//		width: 180px;
//		font-size: 0.8em;
//		border-left: 1px solid #B0EC74;
//	}

	#pie {
		clear: both;
		margin: 0;
		padding: 1px 0;
		background: #C9F2A1; //#009E28;
		text-align: center;
		font-size: 0.8em;
	}
	
		#pie li {
			display: inline;
			padding: 0 1em 0 0;
		}

		#pie a {
			color: #00661A; //#fff;
		}
